services:
  postgres:
    image: postgres:16-alpine
    environment:
      POSTGRES_USER: lefa
      POSTGRES_PASSWORD: lefa
      POSTGRES_DB: lefa
    ports:
      - "5432:5432"
    volumes:
      - lefa_pg:/var/lib/postgresql/data
volumes:
  lefa_pg:
